imposible iniciar sesion en kde *kubuntu 12.04( [Solucionado]

yafu como podria ver cual es el posible error que este dando , ya que intento dar a pausa y no para la pantalla y siempre me vuelve a pedir usuario y contrase;a pero es todo muy rapido no me da tiempo a nada

Actualmente solo te pide el usuario y contraseña? Osea,ya no tienes problemas con el KDM?Si es asi solo es cuestión de configurarlo.

arrubioa29 escribió:

yafu como podria ver cual es el posible error que este dando , ya que intento dar a pausa y no para la pantalla y siempre me vuelve a pedir usuario y contrase;a pero es todo muy rapido no me da tiempo a nada

Los logs del sistema están en /var/log/
Fijate si tienes algo escrito allí en el "kdm.log"

¿Qué mensajes habías obtenido al correr desde la terminal las órdenes que se recomiendan para recuperar una actualización interrumpida?

Por si acaso, asegúrate que la contraseña que estés eligiendo no tenga caracteres extraños, ni "ñ", ni números. Elige una como: bbb
Por las dudas la configuración del teclado en KDM sea distinta a cuando ingresas en la terminal.

También fíjate en el archivo "/var/log/apt/history.log" qué más has instalado antes de tener el problema, además de los mencionados programas.

segun entiendo devo ejecutar xorg.conf.d , pero tal cual o devo a;adir mas variable

Esto es lo que me aparece en kdm.log por si es de ayuda

X.Org X Server 1.11.3
Release Date: 2011-12-16
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.42-23-generic x86_64 Ubuntu
Current Operating System: Linux arrubioa29-Aspire-X1700 3.2.0-33-generic #52-Ubuntu SMP Thu Oct 18 16:29:15 UTC 2012 x86_64
Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-33-generic root=UUID=66db25e4-472f-4855-945e-67da48377196 ro quiet splash vt.handoff=7
Build Date: 29 August 2012  12:12:33AM
xorg-server 2:1.11.4-0ubuntu10.8 (For technical support please see http://www.ubuntu.com/support)
Current version of pixman: 0.24.4
Before reporting problems, check http://wiki.x.org
to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
(++) from command line, (!!) notice, (II) informational,
(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Sat Dec  1 22:16:41 2012
(==) Using system config directory "/usr/share/X11/xorg.conf.d"
(II) [KMS] Kernel modesetting enabled.
klauncher(1958) kdemain: No DBUS session-bus found. Check if you have started the DBUS server.
kdeinit4: Communication error with launcher. Exiting!
kdmgreet(1950)/kdecore (K*TimeZone*): KSystemTimeZones: ktimezoned initialize() D-Bus call failed:  "Not connected to D-Bus server"

kdmgreet(1950)/kdecore (K*TimeZone*): No time zone information obtained from ktimezoned
QInotifyFileSystemWatcherEngine::addPaths: inotify_add_watch failed: No existe el archivo o el directorio
QFileSystemWatcher: failed to add paths: /tmp/1483459194/.config/ibus/bus
ddxSigGiveUp: Closing log
Server terminated successfully (0). Closing log file

Aqui dejo lo ultimo del histori.log pero como veras lo unico que trastee fue en las redes porque estuve tratando de dar internet a la tele por cable y a un usb wifi y los controladores de la impresora y scaner que por cierto no consigo hacer que funcione.

Start-Date: 2012-11-11  18:49:21
Remove: firestarter:amd64 (1.0.3-10)
End-Date: 2012-11-11  18:49:27

Start-Date: 2012-11-11  18:50:52
Install: gir1.2-polkit-1.0:amd64 (0.104-1ubuntu1), gnome-icon-theme-symbolic:amd64 (3.4.0-1), gufw:amd64 (12.04.1-0ubuntu1)
End-Date: 2012-11-11  18:51:01

Start-Date: 2012-11-11  20:16:25
Install: xsane:amd64 (0.998-3ubuntu2, automatic), libjpeg-progs:amd64 (8c-2ubuntu7, automatic), hylafax-client:amd64 (6.0.5-5ubuntu3), gv:amd64 (3.7.3-1), xsane-common:amd64 (0.998-3ubuntu2), transfig:amd64 (3.2.5.d-1, automatic), libbabl-0.0-0:amd64 (0.0.22-1.1, automatic), libgegl-0.0-0:amd64 (0.0.22-2ubuntu3, automatic), libpoppler-glib8:amd64 (0.18.4-1ubuntu2, automatic), gawk:amd64 (3.1.8+dfsg-0.1ubuntu1), gimp:amd64 (2.6.12-1ubuntu1.1, automatic), libgimp2.0:amd64 (2.6.12-1ubuntu1.1, automatic), gocr:amd64 (0.49-1), libsigsegv2:amd64 (2.9-4ubuntu2, automatic), xaw3dg:amd64 (1.5+E-18.1ubuntu1, automatic), libjpeg-turbo-progs:amd64 (1.1.90+svn733-0ubuntu4.1, automatic), gimp-data:amd64 (2.6.12-1ubuntu1.1), mgetty:amd64 (1.1.36-1.6), enscript:amd64 (1.6.5.90-1)
End-Date: 2012-11-11  20:16:46

Start-Date: 2012-11-11  20:31:08
Commandline: apt-get install bridge-utils
Install: bridge-utils:amd64 (1.5-2ubuntu7)
End-Date: 2012-11-11  20:31:11

Start-Date: 2012-11-12  18:21:18
Install: firestarter:amd64 (1.0.3-10)
End-Date: 2012-11-12  18:21:26

Start-Date: 2012-11-12  18:39:12
Remove: gufw:amd64 (12.04.1-0ubuntu1)
End-Date: 2012-11-12  18:39:19

Start-Date: 2012-11-12  18:39:21
Remove: firestarter:amd64 (1.0.3-10)
End-Date: 2012-11-12  18:39:24

Start-Date: 2012-11-12  19:08:57
Commandline: apt-get install dhcp3-server dnsmasq
Install: dnsmasq:amd64 (2.59-4)
End-Date: 2012-11-12  19:09:01

Start-Date: 2012-11-13  18:13:15
Upgrade: libswscale2:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), libproxy1:amd64 (0.4.7-0ubuntu4, 0.4.7-0ubuntu4.1), libproxy1:i386 (0.4.7-0ubuntu4, 0.4.7-0ubuntu4.1), libavfilter2:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), libavutil-extra-51:amd64 (0.8.3ubuntu0.12.04.1, 0.8.4ubuntu0.12.04.1), libav-tools:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), libavdevice53:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), ffmpeg:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), libpostproc52:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), libavformat53:amd64 (0.8.3-0ubuntu0.12.04.1, 0.8.4-0ubuntu0.12.04.1), libavcodec-extra-53:amd64 (0.8.3ubuntu0.12.04.1, 0.8.4ubuntu0.12.04.1)
End-Date: 2012-11-13  18:13:31

Start-Date: 2012-11-15  17:06:54
Upgrade: apport:amd64 (2.0.1-0ubuntu14, 2.0.1-0ubuntu15), python-problem-report:amd64 (2.0.1-0ubuntu14, 2.0.1-0ubuntu15), libtiff4:amd64 (3.9.5-2ubuntu1.2, 3.9.5-2ubuntu1.3), libtiff4:i386 (3.9.5-2ubuntu1.2, 3.9.5-2ubuntu1.3), python-apport:amd64 (2.0.1-0ubuntu14, 2.0.1-0ubuntu15), apport-kde:amd64 (2.0.1-0ubuntu14, 2.0.1-0ubuntu15)
End-Date: 2012-11-15  17:07:11

Start-Date: 2012-11-20  19:37:56
Commandline: apt-get install hostapd
Install: hostapd:amd64 (0.7.3-4ubuntu1)
End-Date: 2012-11-20  19:38:03

Start-Date: 2012-11-22  22:08:39
Install: linux-headers-3.2.0-33:amd64 (3.2.0-33.52, automatic), linux-image-3.2.0-33-generic:amd64 (3.2.0-33.52), linux-headers-3.2.0-33-generic:amd64 (3.2.0-33.52)
Upgrade: python-keyring:amd64 (0.7.1-1fakesync1, 0.9.2-0ubuntu0.12.04.2), freespacenotifier:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace-data:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-netbook:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasma-geolocation-interface4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace-bin:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libweather-ion6:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), plasma-scriptengine-python:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), klipper:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmaclock4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), ksysguard:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwineffects1abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), gir1.2-gtk-3.0:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), kmenuedit:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libgtk-3-bin:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), libksgrd4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-
0ubuntu0.2), kde-window-manager:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-window-manager-common:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libtaskmanager4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkdecorations4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libgtk-3-0:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), kde-config-touchpad:amd64 (0.8.1-1ubuntu1, 0.8.1-1ubuntu1.1), kde-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdm:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-headers-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), libgail-3-0:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), linux-image-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), firefox-locale-en:amd64 (16.0.2+build1-0ubuntu0.12.04.1, 17.0+build2-0ubuntu0.12.04.1), firefox-locale-es:amd64 (16.0.2+build1-0ubuntu0.12.04.1, 17.0+build2-0ubuntu0.12.04.1), kde-workspace-kgreet-plugins:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmagenericshell4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libksignalplotter4:amd64 (4.8.5-0ubuntu0.1, 4.8.
5-0ubuntu0.2), kinfocenter:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkworkspace4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-dataengines-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), ksysguardd:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkephal4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkscreensaver5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-style-oxygen:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libprocesscore4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libsolidcontrolifaces4abi2:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-desktop:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), systemsettings:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libprocessui4a:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libgtk-3-common:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), plasma-widgets-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdebase-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libsolidcontrol4abi2:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2),
libkwinglutils1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinnvidiahack4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
End-Date: 2012-11-22  22:08:47

Start-Date: 2012-11-22  22:27:39
Install: linux-headers-3.2.0-33:amd64 (3.2.0-33.52, automatic), linux-image-3.2.0-33-generic:amd64 (3.2.0-33.52), linux-headers-3.2.0-33-generic:amd64 (3.2.0-33.52)
Upgrade: python-keyring:amd64 (0.7.1-1fakesync1, 0.9.2-0ubuntu0.12.04.2), freespacenotifier:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace-data:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-netbook:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasma-geolocation-interface4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace-bin:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libweather-ion6:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), plasma-scriptengine-python:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), klipper:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmaclock4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), ksysguard:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwineffects1abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), gir1.2-gtk-3.0:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), kmenuedit:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libksgrd4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-window-manager:amd64 (4.8.5-0ubuntu0.1, 4.
8.5-0ubuntu0.2), kde-window-manager-common:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libtaskmanager4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkdecorations4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-config-touchpad:amd64 (0.8.1-1ubuntu1, 0.8.1-1ubuntu1.1), kde-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdm:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-headers-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), linux-image-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), firefox-locale-en:amd64 (16.0.2+build1-0ubuntu0.12.04.1, 17.0+build2-0ubuntu0.12.04.1), firefox-locale-es:amd64 (16.0.2+build1-0ubuntu0.12.04.1, 17.0+build2-0ubuntu0.12.04.1), kde-workspace-kgreet-plugins:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmagenericshell4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libksignalplotter4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kinfocenter:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkworkspace4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-dataengines-workspace:amd64 (
4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), ksysguardd:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkephal4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkscreensaver5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-style-oxygen:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libprocesscore4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libsolidcontrolifaces4abi2:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-desktop:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), systemsettings:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libprocessui4a:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-widgets-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdebase-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libsolidcontrol4abi2:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinglutils1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinnvidiahack4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
End-Date: 2012-11-22  22:27:39

Start-Date: 2012-11-23  20:28:24
Install: linux-headers-3.2.0-33:amd64 (3.2.0-33.52, automatic), linux-image-3.2.0-33-generic:amd64 (3.2.0-33.52), linux-headers-3.2.0-33-generic:amd64 (3.2.0-33.52)
Upgrade: python-keyring:amd64 (0.7.1-1fakesync1, 0.9.2-0ubuntu0.12.04.2), freespacenotifier:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace-data:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-netbook:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasma-geolocation-interface4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace-bin:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libweather-ion6:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), plasma-scriptengine-python:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), klipper:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmaclock4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), ksysguard:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwineffects1abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), gir1.2-gtk-3.0:amd64 (3.4.2-0ubuntu0.4, 3.4.2-0ubuntu0.5), kmenuedit:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libksgrd4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-window-manager:amd64 (4.8.5-0ubuntu0.1, 4.
8.5-0ubuntu0.2), kde-window-manager-common:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libtaskmanager4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkdecorations4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-config-touchpad:amd64 (0.8.1-1ubuntu1, 0.8.1-1ubuntu1.1), kde-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdm:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-headers-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), linux-image-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), firefox-locale-en:amd64 (16.0.2+build1-0ubuntu0.12.04.1, 17.0+build2-0ubuntu0.12.04.1), firefox-locale-es:amd64 (16.0.2+build1-0ubuntu0.12.04.1, 17.0+build2-0ubuntu0.12.04.1), kde-workspace-kgreet-plugins:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmagenericshell4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libksignalplotter4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kinfocenter:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkworkspace4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-dataengines-workspace:amd64 (
4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), ksysguardd:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkephal4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkscreensaver5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-style-oxygen:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libprocesscore4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libsolidcontrolifaces4abi2:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-desktop:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), systemsettings:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libprocessui4a:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), plasma-widgets-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdebase-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libsolidcontrol4abi2:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinglutils1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinnvidiahack4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
End-Date: 2012-11-23  20:29:11

Start-Date: 2012-11-23  20:35:15
Install: linux-headers-3.2.0-33:amd64 (3.2.0-33.52, automatic), linux-headers-3.2.0-33-generic:amd64 (3.2.0-33.52)
Upgrade: python-keyring:amd64 (0.7.1-1fakesync1, 0.9.2-0ubuntu0.12.04.2), kde-workspace-data:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasma-geolocation-interface4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libweather-ion6:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), plasma-scriptengine-python:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), klipper:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasmaclock4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwineffects1abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kmenuedit:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kde-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-headers-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), linux-image-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), libkephal4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), systemsettings:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), kdebase-workspace:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinglutils1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-
0ubuntu0.2)
End-Date: 2012-11-23  20:35:15

Start-Date: 2012-11-28  17:57:04
Install: libkface-data:amd64 (1.0~digikam2.5.0-1ubuntu2, automatic), kipi-plugins:amd64 (2.5.0-1ubuntu2, automatic), libkvkontakte1:amd64 (1.0~digikam2.5.0-1ubuntu2, automatic), libkface1:amd64 (1.0~digikam2.5.0-1ubuntu2, automatic), libksane0:amd64 (4.8.5-0ubuntu0.2, automatic), libwxbase2.8-0:amd64 (2.8.12.1-6ubuntu2, automatic), kipi-plugins-common:amd64 (2.5.0-1ubuntu2, automatic), libegl1-mesa-drivers:amd64 (8.0.4-0ubuntu0.2, automatic), libopencv-legacy2.3:amd64 (2.3.1-7, automatic), enblend:amd64 (4.0+dfsg-4ubuntu1, automatic), libqt4-declarative-gestures:amd64 (4.8.1-0ubuntu4.3, automatic), plasma-active-data:amd64 (2.0+git2012021101-0ubuntu4~ppa3, automatic), konqueror-nsplugins:amd64 (4.8.5-0ubuntu0.1, automatic), enfuse:amd64 (4.0+dfsg-4ubuntu1, automatic), libglew1.5:amd64 (1.5.7.is.1.5.2-1ubuntu4, automatic), plasma-widgets-active:amd64 (2.0+git2012021101-0ubuntu4~ppa3, automatic), startactive-ksplash-theme:amd64 (2.0+git2012030201-0ubuntu2, automatic), libmarblewidget13:amd64 (4.8.5-0ubuntu0.1,
automatic), libplot2c2:amd64 (2.6-2ubuntu1, automatic), libboost-signals1.46.1:amd64 (1.46.1-7ubuntu3, automatic), libqtmultimediakit1:amd64 (1.2.0-1ubuntu2, automatic), libdeclarative-multimedia:amd64 (1.2.0-1ubuntu2, automatic), libpano13-bin:amd64 (2.9.18+dfsg-3build1, automatic), libopenvg1-mesa:amd64 (8.0.4-0ubuntu0.2, automatic), libopencv-video2.3:amd64 (2.3.1-7, automatic), kde-window-manager-gles:amd64 (4.8.5-0ubuntu0.2, automatic), plasma-active-settings:amd64 (2.0+git2012021101-0ubuntu4~ppa3, automatic), plasma-active-webbrowser:amd64 (2.0+git2012021101-0ubuntu4~ppa3, automatic), libkdcraw-data:amd64 (4.8.5-0ubuntu0.1, automatic), digikam-data:amd64 (2.5.0-1ubuntu2), marble-plugins:amd64 (4.8.5-0ubuntu0.1, automatic), libkonqsidebarplugin4a:amd64 (4.8.5-0ubuntu0.1, automatic), libgbm1:amd64 (8.0.4-0ubuntu0.2, automatic), hugin-data:amd64 (2011.4.0+dfsg-1, automatic), hugin:amd64 (2011.4.0+dfsg-1, automatic), libwxgtk2.8-0:amd64 (2.8.12.1-6ubuntu2, automatic), digikam:amd64 (2.5.0-1ubuntu2),
liblensfun-data:amd64 (0.2.5-2, automatic), share-like-connect:amd64 (2.0+git2012021101-0ubuntu1, automatic), libqtwebkit-qmlwebkitplugin:amd64 (2.2.1-1ubuntu4, automatic), libboost-thread1.46.1:amd64 (1.46.1-7ubuntu3, automatic), libpano13-2:amd64 (2.9.18+dfsg-3build1, automatic), plasma-active-mobilecomponents:amd64 (2.0+git2012021101-0ubuntu4~ppa3, automatic), liblensfun0:amd64 (0.2.5-2, automatic), konqueror:amd64 (4.8.5-0ubuntu0.1, automatic), libegl1-mesa:amd64 (8.0.4-0ubuntu0.2, automatic), mplayerthumbs:amd64 (4.8.5-0ubuntu1, automatic), share-like-connect-data:amd64 (2.0+git2012021101-0ubuntu1, automatic), libkwinglesutils1:amd64 (4.8.5-0ubuntu0.2, automatic), libwayland0:amd64 (0.85.0-1ubuntu2, automatic), libksane-data:amd64 (4.8.5-0ubuntu0.2, automatic), libxcb-xfixes0:amd64 (1.8.1-1ubuntu0.1, automatic), libgles2-mesa:amd64 (8.0.4-0ubuntu0.2, automatic), startactive-data:amd64 (2.0+git2012030201-0ubuntu2, automatic), libkdcraw20:amd64 (4.8.5-0ubuntu0.1, automatic), plasma-active-imageviewer:
amd64 (2.0+git2012021101-0ubuntu4~ppa3, automatic), libkgeomap-data:amd64 (1.0~digikam2.5.0-1ubuntu2, automatic), marble-data:amd64 (4.8.5-0ubuntu0.1, automatic), libkgeomap1:amd64 (1.0~digikam2.5.0-1ubuntu2, automatic), freeglut3:amd64 (2.6.0-1ubuntu3, automatic), libimage-exiftool-perl:amd64 (8.60-2, automatic), make:amd64 (3.81-8.1ubuntu1.1, automatic), kde-artwork-active:amd64 (1.0+svn2012022702-0ubuntu1, automatic), libzthread-2.3-2:amd64 (2.3.2-4, automatic), hugin-tools:amd64 (2011.4.0+dfsg-1, automatic)
Upgrade: libplasmaclock4abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwineffects1abi3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkephal4abi1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
Remove: kubuntu-desktop:amd64 (1.254), plasma-netbook:amd64 (4.8.5-0ubuntu0.2), kde-workspace-bin:amd64 (4.8.5-0ubuntu0.2), kde-window-manager:amd64 (4.8.5-0ubuntu0.2), libtaskmanager4abi3:amd64 (4.8.5-0ubuntu0.2), kde-workspace:amd64 (4.8.5-0ubuntu0.1), plasma-widgets-addons:amd64 (4.8.5-0ubuntu0.1), libplasmagenericshell4:amd64 (4.8.5-0ubuntu0.2), plasma-dataengines-workspace:amd64 (4.8.5-0ubuntu0.2), plasma-desktop:amd64 (4.8.5-0ubuntu0.2), plasma-widgets-workspace:amd64 (4.8.5-0ubuntu0.2), kdebase-workspace:amd64 (4.8.5-0ubuntu0.1)
End-Date: 2012-11-28  17:59:13

Start-Date: 2012-11-28  18:18:33
Install: gwenrename:amd64 (1.1~beta7-0ubuntu1), kdebase-runtime:amd64 (4.8.5-0ubuntu0.1, automatic)
End-Date: 2012-11-28  18:18:37

Start-Date: 2012-11-28  18:26:09
Install: digikam-doc:amd64 (2.5.0-1ubuntu2)
End-Date: 2012-11-28  18:26:12

Start-Date: 2012-11-28  22:18:07
Commandline: apt-get upgrade
Upgrade: apt-transport-https:amd64 (0.8.16~exp12ubuntu10.5, 0.8.16~exp12ubuntu10.6), python-keyring:amd64 (0.7.1-1fakesync1, 0.9.2-0ubuntu0.12.04.2), kde-workspace-data:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplasma-geolocation-interface4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libweather-ion6:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), plasma-scriptengine-python:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), klipper:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libapt-inst1.4:amd64 (0.8.16~exp12ubuntu10.5, 0.8.16~exp12ubuntu10.6), kmenuedit:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), apt-utils:amd64 (0.8.16~exp12ubuntu10.5, 0.8.16~exp12ubuntu10.6), coreutils:amd64 (8.13-3ubuntu3.1, 8.13-3ubuntu3.2), apt:amd64 (0.8.16~exp12ubuntu10.5, 0.8.16~exp12ubuntu10.6), linux-image-generic:amd64 (3.2.0.32.35, 3.2.0.33.36), libapt-pkg4.12:amd64 (0.8.16~exp12ubuntu10.5, 0.8.16~exp12ubuntu10.6), im-switch:amd64 (1.20ubuntu5, 1.20ubuntu5.1), busybox-static:amd64 (1.18.5-
1ubuntu4, 1.18.5-1ubuntu4.1), busybox-initramfs:amd64 (1.18.5-1ubuntu4, 1.18.5-1ubuntu4.1), libssh-4:amd64 (0.5.2-1, 0.5.2-1ubuntu0.12.04.1), systemsettings:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkwinglutils1:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
End-Date: 2012-11-28  22:18:55

Start-Date: 2012-12-01  22:22:28
Commandline: apt-get upgrade
Upgrade: perl:amd64 (5.14.2-6ubuntu2.1, 5.14.2-6ubuntu2.2), perl-base:amd64 (5.14.2-6ubuntu2.1, 5.14.2-6ubuntu2.2), perl-modules:amd64 (5.14.2-6ubuntu2.1, 5.14.2-6ubuntu2.2), libperl5.14:amd64 (5.14.2-6ubuntu2.1, 5.14.2-6ubuntu2.2), apparmor:amd64 (2.7.102-0ubuntu3.4, 2.7.102-0ubuntu3.5)
End-Date: 2012-12-01  22:22:49

Cuando tengas que pegar una salida como la anterior, utiliza la etiqueta código del foro (botón ".c"):
http://www.kubuntu-es.org/wiki/comenzando/utilizar-opciones-formato-mens...

Si estás viendo esos archivos desde un LiveCD, por las dudas aclaro que tu debes buscar la partición donde tienes instalada la raíz del sistema y desde allí leer esos archivos. No ver los archivos directamente desde la raíz creada por el LiveCD.

Fijate lo que ya te he dicho, de intentar ver el historial de lo último que instaló el sistema, y los mensajes de salida al ejecutar las órdenes para recuperar una actualización interrumpida, ejecutándolas desde una terminal de Kubuntu instalado y no desde el LiveCD. Por favor, no pegues todo el historial aquí que es muy extenso. Allí podrás ver que está bien discriminado por fechas de instalación, así que podrás deducir cuáles fueron las últimas cosas que se instalaron.

Y repito lo de la clave/contraseña, que veo que por ejemplo la "ñ" no la escribe bien aquí en el foro.

Edito
Pues bien, lo que dije lo escribía mientras tu publicabas el último mensaje y no lo había visto. Por favor, edita tus mensajes y has lo que he dicho.
Gracias.

la contrase;a contiene numeros pero dudo de que sea el problema porque la coge bien hace para iniciar kde y se corta

no te he entendido muy bien con lo de editar los mensages , unicamente te he pegado la parte en la que quizas pueda dar problemas

voy a probar a cambiar la contrase;a por si acaso pero estoy seguro de que de que mi problema va por el camino por el que empezo Yafu , algo corrupto de kde que hay que restablecer

Supongo que si has comprendido que la carpeta "/home/TU_USUARIO/.kde" es una carpeta oculta, y has seguido bien los pasos para renombrarla, ya deberías haber restablecido las configuraciones de kde.

De lo que te había señalado, creo que resta que menciones si al ejecutar las órdenes que se indican para recuperar actualizaciones interrumpidas dan algún mensaje extraño.